Partio

Static Public Attributes | List of all members
Partio::IS_SAME< T1, T2 > Struct Template Reference

`#include <PartioAttribute.h>`

## Static Public Attributes
static const bool | value =false

## Member Data Documentation

## ◆ value

template<class T1 , class T2 >

const bool Partio::IS_SAME< T1, T2 >::value =false
| static

The documentation for this struct was generated from the following file:

- src/lib/PartioAttribute.h